Skip to main content
Problems installing 1.1 Started by TigerAnt · · Read 5853 times 0 Members and 1 Guest are viewing this topic. previous topic - next topic - Topic derived from Targets for 1.1

Problems installing 1.1

I get an error when I tried to install it. it said something like I did not have permission.


Can someone please link me to where I can get my picture uploader fixed. It has an error also:


This page isn’t working godschurchsurvey.com is currently unable to handle this request.
HTTP ERROR 500     ( It is not the url uploader)

Re: Problems installing 1.1

Reply #1

Moved to support that is the best place to discuss this kind of things. ;)

Let's put some order first.
So you have two problems:
1) you cannot install,
2) something else is not working.

I see at the site you posted you have 1.0.10 installed in maintenance mode.

The permission problem may very well be a file permissions problem, but without the exact message it's difficult to say.
The 500 error... may be a lot of things, one of them being your host not liking you to set file permissions too high (e.g. 777).
Bugs creator.
Features destroyer.
Template killer.

Re: Problems installing 1.1

Reply #2

Yes, I'm running version 1.0.10. I was attempting to update to ElkArte 1.1 Release Candidate 1 when I received the error about file permission.  I don't know if I even really need it or not lol.


I had installed an easier pic uploader, instead of the standard URL uploader and it will not work. I had my provider increase my upload limit from 2MB to the max. I still can not get it to work. Here is the error I get:
"This page isn’t working
 godschurchsurvey.com is currently unable to handle this request.
HTTP ERROR 500"


I just change my PHP from 5.6 to 7.0


Last Edit: June 01, 2017, 08:08:15 pm by Brother John

Re: Problems installing 1.1

Reply #3

Your host should have an error log kept somewhere. Do check to resolve this.

Re: Problems installing 1.1

Reply #4

You do know that I'm not a technician, so my skills are limited friend. But I have copied the error log and have it.

Last Edit: June 01, 2017, 10:06:06 pm by Brother John

Re: Problems installing 1.1

Reply #5

Quote from: Brother John – You do know that I'm not a technician, so my skills are limited friend. But I have copied the error log and have it.

That's ok.  We are all here to learn.  Can you package the log as a text file and attach it here? 

Re: Problems installing 1.1

Reply #6

Sorry. I mean for you to check if it is available. Do post it as text file as suggested above.

Re: Problems installing 1.1

Reply #7

 :D  done!    Above




I think I may have found the problem, I have been able to upload 3 pics so far.  The error was on me, I forgot to add a title for the pic before I uploaded it.
Last Edit: June 01, 2017, 10:16:14 pm by Brother John

Re: Problems installing 1.1

Reply #8

I can see you are using ezgallery addon. I would suggest to temporarily uninstall all addons before upgrading. You can reinstall them later.

Re: Problems installing 1.1

Reply #9

Thanks!

Re: Problems installing 1.1

Reply #10

Looking at the log it seems a problem with a missing "require" of the gallery (and so an undefined function).
Maybe @vbgamer45 can give you a hint. :)
Bugs creator.
Features destroyer.
Template killer.

Re: Problems installing 1.1

Reply #11

I think that leaving the name of the pic out, did it? it's working now!

Re: Problems installing 1.1

Reply #12

Good job.